main {
    section.two-columns {
        margin-top: 20px;
        @media screen and (min-width: 992px) {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            gap: 40px;
            .element > div > *:first-child {
                margin-top: 0;
            }

            &.centered-elements > * {
                display: grid;
                place-content: center;
                text-align: center;
            }
        }
    }
}

#footer-right-column {
    display: flex;
    gap: 1rem;
}
#footer-left-column {
    height: 11.75em;
}
footer ul {
    position: relative;
    top: unset;
    left: unset;
}

